{
	"replace": true,
	"slots": [ "sword/blade" ],
	"materialSlotCount": 1,
	"rarity": "temporary",
	"displayType": "major",
	"translation": {
		"primaryAttributes": {
			"generic.attack_damage": 1.5
		},
		"durability": 4,
		"integrity": -3,
		"magicCapacity": 3
	},
    "requirement": {
		"type": "tetra:locked",
		"key": "tetra:sword/mantis_claws"
	},
	"glyph": {
		"textureLocation": "tetra:textures/gui/aof_glyph.png",
		"textureX": 144,
        "textureY": 32
	},
	"outcomes": [
		{
			"materials": [ "tetra:metal/","tetra:bone/" ],
			"countFactor": 2,
			"moduleKey": "sword/mantis_claws",
			"moduleVariant": "mantis_claws/"
		}
	]
}